﻿/* ~~ This the css file for the Responsive Design of Virtual Lifestyle from Ecommerce Templates.
The first section correponds to the maximum width version of 980 pixels ~~ */

@charset "utf-8";
body {
	font: 100%/1.5 Arial, serif;
	background: #eee;
	margin: 0;
	padding: 0;
	color: #000;
	background-image:url("images/Bg_Img_lge.gif");
	background-repeat:no-repeat;
    background-position: center top;
background-color:#006699;

	
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	

	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
	font-weight:bold;
	color:#FF6600;
}

/* ~~ Paragraph, OL and UL Setting ~~ */

p {
	line-height:161.8%;
}

ul {
	line-height:161.8%;
}

ol {
	line-height:161.8%;
}


/* ~~ Paragraph Show and Hide Text~~ */

#textarea {
    display: none; /* hidden by default */
}

#textarea:target {
    display: block; /* shown when a link targeting this id is clicked */
}

#textarea + ul.controls {
    list-style-type: none; /* aesthetics only, adjust to taste, irrelevant to demo */
}

/* hiding the hide link when the #textarea is not targeted,
   hiding the show link when it is selected: */
#textarea + ul.controls .hide,
#textarea:target + ul.controls .show {
    display: none;
}

/* Showing the hide link when the #textarea is targeted,
   showing the show link when it's not: */
#textarea:target + ul.controls .hide,
#textarea + ul.controls .show {
    display: inline-block;
}


/* ~~ This fixed width container surrounds all other divs ~~ */
.container {
	width: 980px;
	background: #FFFFFF;
	margin: 0 auto; 
	background-image: url(images/bgc.jpg);
	
}

/* ~~ The header section ~~ */
.header {
	background:url("images/decorative-lines-whitebg.gif") no-repeat center top;
}

.topbar{
	width:940px;
	height:40px;
	margin-left:20px;
	background:#fff;
}

.topbarleft{
	width: 200px;
	float: left;
	margin-left: 10px;
	font-size: 0.9em;
	color:#FF3300;
}

.topbarright{
	width: 700px;
	float: right;
	margin-right: 00px;
	text-align: right;
	font-size: 0.9em;
	background-image: url('images/OrangeStripTopRight-700X40.jpg');
	background-repeat:	no-repeat;
	height: 40px;
	color:white;

	
}

.topbar2{
	width:940px;
	height:96px;
	margin-left:20px;
	
}

.logo{
	width: 300px;
	float: left;
	margin-left: 10px;
}

.topoffers, .topoffers1, .topoffers2{
	width: 180px;
	float: right;
	margin-right: 10px;
	text-align: right;
	padding-top:17px;
}

/* ~~ The top nav bar ~~ */
.navbar{
	width:940px;
	height:40px;
	margin-left:20px;
	background: url(images/Greybar.gif) no-repeat right top;
	}

.navcover {
	clear: both;
	padding-top: 13px;
}
.nav {
	float: left;
	padding-left: 0px;
	margin-left:300px;
	width: 350px;
}
.nav ul {
	margin: 0;
	padding: 10px 0px 0 0px;
	list-style: none;
}
.nav li {
	display: inline;
	margin: 0;
	padding: 0;
	float: left;
	width: auto;
	padding-left: 15px;
	padding-right: 15px;
	background: url(images/navli.gif) no-repeat right top;
	font-size: 0.9em;
}
.nav li a {
	text-decoration: none;
}
.nav a:hover {
	color: #C6202C;
}

/* ~~ Top search ~~ */
.searchinput {
	float: left;
	width: 220px;
	padding-left: 5px;
	height: 22px;
	padding: 2px;
	border: 1px solid #D7D1C9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #858585;
	border-radius:5px 0px 0px 5px;
	margin-top:8px;
}
.searchsub {
	float: left;
	width: 35px;
	height: 29px;
	background: url(images/searchsub.gif);
	border: 0px;
	margin-top:8px;
}

/* ~~ Bottom of header ~~ */
.headerbtm{
	width:940px;
	height: 6px;
	background: #D7D1C9;
	margin-left:20px;
}

/* ~~ Left content ~~ */
.sidebar1 {
	float: left;
	width: 170px;
	padding-bottom: 10px;
	padding-left:14px;
	background:transparent;

}

/* ~~ Main content ~~ */
.content {
	padding: 10px;
	width: 578px;
	float: left;
	font-size: 0.8em;
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	line-height:130%;
	background:transparent;
}

/* ~~ Left menu ~~ */




.cattop {
	width: 160px;
	padding-left: 10px;
	padding-top: 4px;
	height: 21px;
	color: #A70303;
	font-size: 0.8em;
	font-weight: bold;
	background: url(images/cattop.gif);
	background-repeat: repeat-y;
}
.cat ul {
	padding: 0;
	margin: 0;
}
.cat li {
	display: block;
	width: 154px;
	padding-left: 4px;
	padding-top: 7px;
	
	color: #333;
	
	font-size: 0.8em;
	font-weight: normal;
	border-bottom:1px solid #D7D1C9;
	border-right:1px solid #D7D1C9;
  	border-left:1px solid #D7D1C9;
}
.cat li a {
	display: block; 
	text-decoration: none;
	color: #1d4896;
}
.cat li a:hover {
	color: #ff3300;
	background:#F1EEE5;
}









/*Minicart properties*/
table.mincart {
	width: 160px;
	background-color: #ECF3EC;
}

td.mincart{
  	font-size: 0.8em;
}

/* ~~ Right content ~~ */
.sidebar2 {
	float: left;
	width: 174px;
	padding:10px 24px 0px 0px;
	background:transparent;

}

.colrighttop {
	padding-left: 7px;
	margin-bottom:0px;
	width: 154px;
	padding-top: 4px;
	padding-bottom: 8px;

	height: 22px;
	font-size: 0.9em;
	font-weight: bold;
	background:#F1EEE5;
	color:#95030D;
	float:right
}


/* ~~ Right menu ~~ */
.catR ul {
	padding-left: 14px;
	margin: 0;
}
.catR li {
	display: block;
	width: 154px;
	padding-left: 4px;
	padding-top: 7px;
	
	color: #333;
	
	font-size: 0.8em;
	font-weight: normal;
	border-bottom:1px solid #D7D1C9;
	border-top:1px solid #D7D1C9;
	border-right:1px solid #D7D1C9;
  	border-left:1px solid #D7D1C9;
}
.catR li a {
	display: block; 
	text-decoration: none;
	color: #1d4896;
}
.catR li a:hover {
	color: #ff3300;
	background:#F1EEE5;
}











/*shift minicart right*/

.catr {
	clear: both;
	width: 170px;
	padding-top: 10px;
	padding-left:7px;
	clear: both;
}

.catrtop {
	width: 170px;
	padding-left: 10px;
	padding-top: 4px;
	height: 21px;
	color: #A70303;
	font-size: 0.8em;
	font-weight: bold;
	background: url(images/cattop.gif);
	background-repeat: repeat-y;
}
.catr ul {
	padding: 0;
	margin: 0;
}
.catr li {
	display: block;
	width: 154px;
	padding-left: 4px;
	padding-top: 7px;
	height: 23px;
	color: #333;
	
	font-size: 0.8em;
	font-weight: normal;
	border-bottom:1px solid #D7D1C9;
	border-right:1px solid #D7D1C9;
  	border-left:1px solid #D7D1C9;
}
.catr li a {
	display: block; 
	text-decoration: none;
	color: #1d4896;
}
.catr li a:hover {
	color: #ff3300;
	background:#F1EEE5;
}




/* ~~ Content header ~~ */
.content h1 {
	font-size: 1.6em;
	line-height:161.8%;
	font-weight: normal;
	background: #F3F0E9;
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif
	padding-left:10px;
	width: 554px;
	padding-top: 3px;
	padding-bottom: 3px;
	clear: both;
	margin-top: 8px;
	margin-left:0px;
	color: #ff3300;
}


h2{
font-size: 1.3em;
	font-weight: normal;
	margin-top: 6px;
	margin-bottom: 6px;
	color: #ff6600;
	line-height:161.8%;

	}
	
	
h3{
font-size: 1.1em;
	font-weight: bold;
	margin-top: 6px;
	margin-bottom: 6px;
	color: #cc3300;
	line-height:161.8%;

	}
	
	
	
	
	
/* ~~ Home page products ~~ */
.ProductCover {
	clear: both;
	margin-left:0px;
}

.productbox {
	border:1px solid #D7D1C9;
	float: left;
	width: 175px;
	margin: 0px 8px 7px 7px;
	height: 195px;
}
.productpic {
	clear: both;
	width: 134px;
	padding-left: 15px;
	padding-top: 10px;
	height: 102px;
}
.productpic img {
	width: 134px;
	height: 102px;
}
.ProductName {
	text-align: center;
	padding-top: 15px;
	color: #172934;
	font-size: 13px;
	font-weight: bold;
}
.hmprice {
	float: left;
	clear: both;
	width: 60px;
	text-align: left;
	padding-top: 10px;
	padding-left: 6px;
	color: #E2202B;
	font-weight:bold;
}


/* ~~ The footer styles ~~ */
.footer {
	padding: 0px;
	background: url(images/bgftr.jpg);
	position: relative;
	clear: both; 
	height:180px;
	top: 0px;
	left: 0px;
	background-color:#EFEDE0;
}

/*ENVISION IT GROUP FOOTER*/

.eitgrpfooter {
    background: url("images/eitgroupfooter.png") repeat scroll 0 0 transparent;
    clear: both;
    height: 54px;
    width: 940px;
    margin-left:20px;
 
}
.eitgrpfooter ul {
    float: right;
    list-style: none outside none;
    margin-top: 0;
    padding: 0;
    position: relative;
    width: 933px;
     margin-left:0px;

}
.eitgrpfooter li {
    display: inline;
}

.eitgrpfooter a#f1 {
    background-color: transparent;
    display: block;
    float: left;
    font-size: 13px;
    left: 135px;
    position: absolute;
    text-decoration: none;
    top: 4px;
}
.eitgrpfooter a#f2 {
    background-color: transparent;
    display: block;
    float: left;
    font-size: 13px;
    left: 265px;
    position: absolute;
    text-decoration: none;
    top: 9px;
}
.eitgrpfooter a#f3 {
    background-color: transparent;
    display: block;
    float: left;
    font-size: 13px;
    left: 400px;
    position: absolute;
    text-decoration: none;
    top: 5px;
}
.eitgrpfooter a#f4 {
    background-color: transparent;
    display: block;
    float: left;
    font-size: 13px;
    left: 675px;
    position: absolute;
    text-decoration: none;
    top: 6px;
}
.eitgrpfooter a#f5 {
    background-color: transparent;
    display: block;
    float: left;
    font-size: 13px;
    left: 865px;
    position: absolute;
    text-decoration: none;
    top: 11px;
}
 

/* >>Footer Style Not Used in SellCAD 



<< Footer Style Not Used*/




/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* ~~ Horizontal rule ~~ */
hr {
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #D71321;
}

/* ~~ Cart and search backgrounds ~~ */
table.cobtbl{
	background-color: #D7D1C9;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #666;
  	width:98%;
} 

td.cobhl{
	background-color:#F3F0E9;
	font-weight: normal;
	color:#333;
}

td.cobll{
	background-color: #F9F9F4;
	color : #333;
}

/* The product page - view all the available classes at http://www.ecommercetemplates.com/help/css-layouts.asp
-------------------------------------*/
div.prodfilter{
	float:left;
	background-color:#F9F9F4;
	border: 1px dotted #D7D1C9;
	padding:6px;
	font-weight:bold;
	color: #42619a;
	margin-bottom:10px;
	margin-top:10px;
}

div.prodfilterbar{
	float:left;
	width:640px;
}

select.prodfilter{
	padding:0px;
	margin:0px;
}

div.product{
	padding:2px;
	width:270px;
	float:left;
	height:486px;
	margin:2px;
	border:1px solid #C4C4C4;
	background-color:#F6F6F6;
}

div.prodnavigation{
	padding:10px;
	float:left;
	width:400px;
}

div.checkoutbutton{
	width:120px;
	float:right;
}

div.allproddiscounts{
	color:#91040D;
	width:500px;
	margin-bottom:2px;
	float:left;
}

.proddiscounts, .discountsapply{
	color:#91040D;
	padding:4px;
}

div.prodmanufacturer{
	color:#666;
	padding:6px;
}

div.prodsku{
	color:#666;
	padding:6px;
}

div.prodimage{
	padding-top: 6px;
	text-align:center;
}

img.prodimage{
	border: 1px solid #ccc;
}

div.prodname{
	padding:10px;
	font-size: 1.1em;
	text-align:center;
	font-weight:bold;
}

div.prodrating{
	padding-left:4px;
}

div.prodinstock{
	padding:4px;
	color:#666;
}

div.proddescription{
	padding:6px;
	float:left;
}

/* ~~ product options ~~ */
div.prodoptions{
	padding:6px;
	width:256px;
	float:left;
	border: 1px solid #ccc;
	background:#fff;
}

select.prodoption{
	font-size: 0.9em;
	width:150px;
	float:right;
	margin:6px;
}

span.prodoption{
	font-size: 1em;
	padding: 2px;
}

div.optiontext{
	padding: 2px;
	font-size: 0.9em;
	width: 80px;
	float:left;
	margin:2px;
}

div.option{
	padding: 0px;
	float:left;
}


div.listprice{
	padding: 2px;
	text-align:center;
	width:256px;
	float:left;
}

div.prodprice{
	padding: 4px;
	font-size: 1.1em;
	font-weight:bold;
	text-align:center;
	float:left;
	width:256px;
}

div.prodcurrency{
	padding: 2px;
	text-align:center;
	float:left;
	width:256px;
	font-size: 0.8em;
}

div.addtocart{
	text-align:center;
	padding-top:6px;
	float:left;
	width:256px;
}

.notifystock{
	text-align:center;
	padding-top:6px;
	float:left;
	width:256px;
}

.configbutton{
	text-align:center;
	margin-top:6px;
}

div.outofstock{
	text-align:center;
	padding-top:6px;
	font-weight:bold;
}

.prodid {
	background: #D7D1C9;
	color:#333;
	padding:6px;
	text-align:center;
	font-size: 1.1em;
}

div.multioptiontext{
	width:180px;
}

div.pagenums{
	text-align:center;
	float:left;
	padding:10px;
}


/* The product detail page 
-------------------------------------*/
div.detailimage{
	float:left;
	width:200px;
	padding:10px;
} 

.detailid {
	color:#000;
	width:460px;
	padding-bottom:10px;
	font-size: 1em;
}

.detailmanufacturer{
	float:right;
	width:340px;
}

.detailsku{
	float:right;
	width:346px;
}

.detailinstock{
	float:right;
	width:342px;
	border-bottom:1px #ccc dotted;
}

.detailname {
	color:#000;
	padding:6px;
	width:340px;
	float:right;
	font-size: 1.2em;
}

.detaildiscounts{
	color:#91040D;
	font-weight:bold;
	font-size: 1em;
	float:right;
	width:346px
}

span.detaildiscountsapply{
	color:#91040D;
	font-weight:bold;
}

div.detaildescription{
	font-size: 1.2em;
	margin-top:5px;
	float:left;
	padding-left:6px;
	padding-top:4px;
	border:1px #ccc dotted;
  	width:570px;
}

.detaillistprice{
	text-align:center;
	float:left;
	width:570px;
}

div.detailprice{
	font-size: 1.2em;
	font-weight:bold;
	text-align:center;
	float:left;
	width:570px;
	padding-top:8px;
}

div.detailcurrency{
	padding-top: 6px;
	font-size: 0.8em;
	text-align:center;
	float:left;
	width:570px;
}


.detailoptions{
	padding: 6px;
	float:left;
	width:350px;
	padding-left:126px;
}

select.detailprodoption{
	font-size: 0.9em;
	float:right;
	width:190px;
	margin:6px;
}

.detailoptiontext{
	padding: 6px;
	float:left;
}

div.review{
	width:560px;
}

.previousnext{
	padding-top:10px;
	padding-bottom:6px;
	float:left;
	width:570px;
	text-align:center;
}

div.emailfriend{
	padding-top: 10px;
	text-align:center;
	float:left;
	width:570px;
}

div.detailquantity{
  padding-top:20px;
	float:right;
	width:520px;
}

div.detailquantitytext{
	margin:4px;
	float:left;
	width:270px;
	text-align:right;
}

div.detailquantityinput{
	margin:4px;
	float:right;
	width:230px;
	text-align:left;
}

div.detailaddtocart,.detailoutofstock{
	margin:4px;
	float:left;
	width:570px;
	text-align:center;
	border-bottom:1px #ccc dotted;
	padding-bottom:10px;
}

.detailnotifystock{
	text-align:center;
	padding-top:6px;
	float:left;
	width:570px;
}

div.review{
	float:left;
}

div.navdesc{
	padding-top:10px;
}

p.cstitle{
	float:left;
	width:570px;
}

.csproduct{
	float:left;
	width:570px;
}

/* The category page 
-------------------------------------*/
div.category{
	width:280px;
	float:left;
}

div.catimage{
	width:130px;
	float:left;
}

img.catimage{
max-width:100%;
height:auto;
}

div.catdesc{
	padding:0px 0px 4px 12px;
}

div.catname{
	margin-top:16px;
	padding-left:12px;
}

.catdiscounts, .allcatdiscounts{
	padding-left:5px;
	font-weight:bold;
	color:#91040D;

}

.categorymessage{
	padding-left:5px;
	padding-top:6px;
	font-size: 1.1em;
}

hr {
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #60a1de;
}


/* This is the first breakpoint and is for screen sizes between 772 and 980 pixels. 
If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below
-------------------------------------*/
@media screen and (max-width: 980px) {
  
 body {
	font: 100%/1.5 Arial, serif;
	/*background: #eee;*/

	margin: 0;
	padding: 0;
	color: #444;
	
	

	background-image:url("images/Bg_Img_lge772.png");
	background-repeat:no-repeat;
    background-position: center top;
background-color:#006699;

	
}
  
  
.container {
	width: 772px;
	background:transparent;
	border-left:1px solid #D7D1C9;
	border-right:1px solid #D7D1C9;
	width: 772px;
	background-image: url(images/bgc772.jpg);
	margin: 0 auto; 

	
	
}




.content{
background:transparent;

}
  
.topbar{
	width:772px;
	height:40px;
	margin-left:0px;
	background:#fff;
}

.topbar2{
	width:772px;
	height:96px;
	margin-left:0px;

	
}


.topbarleft{
	width: 150px;
	float: left;
	margin-left: 10px;
	font-size: 0.8em;
	height:40px;
	color:#FF3300

}

.topbarright{
	width: 580px;
	float: right;
	margin-right: 0px;
	text-align: right;
	font-size: 0.6em;
	 background-image: url('images/OrangeStripTopRight-650X40.jpg');
	background-repeat:	no-repeat;
	height: 40px;
	color:white;
}
  
  .topoffers {
	display:none;
}

.topoffers1, .topoffers2{
}


.navcover {
	clear: both;
	padding-top: 13px;
}
.nav {
	float:left;
	padding-left: 320px;
	width: 300px;
	
}
.nav ul {
	margin: 0;
	padding: 8px 0px 0 0px;
	list-style: none;
}
.nav li {
	display: inline;
	margin: 0;
	padding: 0;
	float: left;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	background: url(images/navli.gif) no-repeat right top;
	font-size: 0.9em;
}
.nav li a {
	text-decoration: none;
}
.nav a:hover {
	color: #C6202C;
}

.searchinput {
	float: left;
	width: 58px;
	padding-left: 5px;
	height: 30px;
	padding: 2px;
	border: 1px solid #D7D1C9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #858585;
	border-radius:5px 0px 0px 5px;
	margin-top:7px;
}


.header {
		
background:url("images/decorative-lines-whitebg772X183.gif") no-repeat center top;
width:772px;
	margin-left:0px;

}



.headerbtm{
	width:772px;
	height:6px;
	background: #D7D1C9;
	margin-left:00px;
}

.sidebar1 {
	float: left;
	width: 170px;
	padding-bottom: 10px;
	padding-left:4px;
	background:transparent;

}
  
.sidebar2, .fb {
	display:none;
}

.footer {
	padding: 0px;
	background: none;
	position: relative;
	clear: both; 
	height:180px;
	top: 0px;
	left: 0px;
	background-color:#EFEDE0;
}
  
.eitgrpfooter {
    background: url("images/eitgroupfooter772.png") repeat scroll 0 0 transparent;
    clear: both;
    height: 54px;
    width: 772px;
    margin-left:0px;
 
}
.eitgrpfooter ul {
    float: right;
    list-style: none outside none;
    margin-top: 0;
    padding: 0;
    position: relative;
    width: 772px;
     margin-left:0px;

}
.eitgrpfooter li {
    display: inline;
}

.eitgrpfooter a#f1 {
    background-color: transparent;
    display: block;
    float: left;
    font-size: 13px;
    left: 105px;
    position: absolute;
    text-decoration: none;
    top: 4px;
}
.eitgrpfooter a#f2 {
    background-color: transparent;
    display: block;
    float: left;
    font-size: 13px;
    left: 210px;
    position: absolute;
    text-decoration: none;
    top: 9px;
}
.eitgrpfooter a#f3 {
    background-color: transparent;
    display: block;
    float: left;
    font-size: 13px;
    left: 300px;
    position: absolute;
    text-decoration: none;
    top: 5px;
}
.eitgrpfooter a#f4 {
    background-color: transparent;
    display: block;
    float: left;
    font-size: 13px;
    left: 555px;
    position: absolute;
    text-decoration: none;
    top: 6px;
}
.eitgrpfooter a#f5 {
    background-color: transparent;
    display: block;
    float: left;
    font-size: 13px;
    left: 710px;
    position: absolute;
    text-decoration: none;
    top: 11px;
}
}
  
/* This is the second breakpoint and is for screen sizes between 468 and 758 pixels. 
If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below
*/
@media screen and (max-width:758px) {



body {
	

	background-image:url("images/Bg_Img_lge468.gif");
	background-repeat:no-repeat;
    background-position: center top;
background-color:#006699;

	
}


	
.container {
	width: 468px;
	background-image: url(images/bgc468.jpg);
	margin: 0 auto; 
	}

.topbar{
	width:468px;
	height:22px;
	margin-left:0px;
	background:transparent;
}

.topbar2{
	width:468px;
	height:91px;
	margin-left:0px;
}

.topbarleft{
	display:none;
}

div.nosearchresults{
	width:460px;
}


.topbarright{
	width: 460px;
	float: right;
	margin-right: 0px;
	text-align: right;
	font-size: 0.6em;
	padding-right:10px;
	 height: 40px;
	color:white;
	}

.logo{
	width: 70px;
	float: left;
	margin-left: 10px;
}

  .topoffers1 {
	display:none;
}

.navbar{
	width:468px;
	margin-left:0px;
}

.nav{
	display:none;
}

.searchinput {
	width: 416px;
	margin-left:4px;
}

.headerbtm{
	width:468px;
	margin-left:0px;
}

.mainpic{
	display:none;
}

.sidebar1{
	display:none;
}

.content {
	padding: 2px;
	width: 464px;
  	background-color:#fff;
}

.content h2 {
	width: 453px;
	margin-left:0px;
}
  
.productbox {
	width: 195px;
	margin: 0px 18px 7px 17px;
}

.productpic {
	padding-left: 28px;
}



/*tables for cart and search*/
table.cobtbl{
	font-size: 0.8em;
    margin-left:8px;
    margin-bottom:12px;
} 

/*the product page*/
div.prodfilter{
	display:none;
}
  
div.prodfilterbar{
	display:none;
}

div.product{
	width:428px;
	height:auto;
	margin-left:14px;
}

div.prodnavigation{
	width:428px;
	padding-left:14px;
}

div.checkoutbutton{
	width:428px;
	float:left;
	padding-left:12px;
}

div.allproddiscounts{
	width:428px;
	padding-left:14px;
}

div.prodoptions{
	width:412px;
}

select.prodoption{
	width:130px;
}

div.optiontext{
	min-width: 175px;
}

div.listprice{
	width:428px;
}

div.prodprice{
	width:428px;
}

div.prodcurrency{
	width:428px;
}

div.addtocart{
	width:428px;
}

div.pagenums{
	width:428px;
}

.notifystock{
	width:428px;
}

/*the detail page*/
div.detailimage{
	width:428px;
	margin-left:6px;
}

.detaillistprice{
	width:420px;
}

.detailid {
	width:428px;
 	 margin-left:16px;
}

.detailmanufacturer{
	width:442px;
}
  
  .detailsku{
	width:446px;
}

.detailinstock{
	width:440px;
}

.detailname {
	width:440px;
}

.detaildiscounts{
	width:440px
}

div.detailprice{
	width:440px;
}

div.detailcurrency{
	width:440px;
}

.detailprodoption{
	width:220px;
	float:right;
}

div.detailoptiontext{
    min-width:240px;
	float:left;
}

div.detailoptions{
	width:460px;
	padding-left:10px;
	float:left;
}

div.review{
	width:400px;
	margin-left:16px;
}

div.detaildescription{
	width:420px;
}

.previousnext{
	width:440px;
}

div.emailfriend{
	width:440px;
}

div.detailquantity{
	width:400px;
}

div.detailquantitytext{
	width:180px;
}

div.detailquantityinput{
	width:200px;
}

div.detailaddtocart,.detailoutofstock{
	width:440px;
}

.detailnotifystock{
	width:440px;
}

div.category{
	width:420px;
}

}


/* This is the third breakpoint and is for smartphones. 
If there is no difference in the classes above, you would use the classes above or if you need to make changes at this resolution, add them below
*/
@media screen and (max-width:400px) {
	
.container {
	width: 308px;
}

.topbar, .topbar2{
	width:308px;
	margin-left:0px;
}

.topbarleft{
	display:none;
}

.topbarright{
	width: 308px;
	font-size:0.8em;
}

.logo{
	width:272px;
	margin:0px;
}

.topoffers2  {
	display:none;
}

.navbar{
	width:308px;
	margin-left:0px;
}


.searchinput {
	width: 256px;
	margin-left:4px;
}

.headerbtm{
	width:308px;
	margin-left:0px;
}

.content {
	padding: 2px;
	width: 304px;
  	background:transparent;
}

.content h2 {
	width: 293px;
	margin-left:0px;
}

div.nosearchresults{
	width:300px;
}

p.foothead{
	margin: 0px;
	line-height:20px;
	font-size:1em;
}

div.foo3{
	width:140px;
	border: 0px;
}

div.foo1{
    width:140px;
	margin-left:4px;
}

div.btmlft{
	margin-left:4px;
	width:300px;
	font-size:0.8em;
}

div.btmrght{
	width:300px;
	margin-left:0px;
}

.productbox {
	width: 276px;
}

.productpic {
	width: 276px;
	padding-left: 0px;
	height: 102px;
  	text-align: center;
}

.hmprice {
	width: 50px;
	padding-left: 76px;
}
/* ~~ Remove left hand cart column ~~*/
.cobcol1{
	display:none;
}

/* ~~ Modify additional info field on checkout ~~*/
textarea.addinfo{
	width:150px;
}

/*the product page*/
div.prodfilter{
	display:none;
}
  
  div.prodfilterbar{
	display:none;
}

div.prodnavigation{
	width:190px;
}

div.checkoutbutton{
	width:280px;
	float:left;
	margin-left:6px;
}

div.allproddiscounts{
	font-size: 1em;
	width:290px;
	margin-left:4px;
}

div.product{
	width:290px;
	height:auto;
	margin-left:4px;
}

div.prodnavigation{
	width:280px;
	padding-left:14px;
}

div.prodoptions{
	width:274px;
}

select.prodoption{
	width:130px;
}

div.optiontext{
	min-width: 142px;
}

div.listprice{
	width:236px;
}

div.prodprice{
	width:292px;
}

div.prodcurrency{
	width:292px;
}

div.addtocart{
	width:292px;
}

.notifystock{
	width:292px;
}

div.pagenums{
	width:292px;
	padding:2px;
}

/*the detail page*/
div.detailimage{
	width:292px;
	padding:6px;
	float:left;
}

.detailid {
	width:292px;
	float:left;
	margin-left:10px;
}

.detailmanufacturer{
	width:292px;
}

.detailinstock{
	width:292px;
}

.detailname {
	width:292px;
}

.detaildiscounts{
	width:292px
}

.detaillistprice{
	width:292px;
}

div.detailprice{
	width:292px;
}

div.detailcurrency{
	width:292px;
}

div.detailoptions{
	width:280px;
	padding-left:6px;
}

.detailoptiontext{
	width:140px;
}

select.detailprodoption{
	width:118px;
}

div.review{
	width:278px;
	margin-left:6px;
}
.previousnext{
	width:292px;
}

div.emailfriend{
	display:none;
}

div.detailquantity{
	width:192px;
}

div.detailquantitytext{
	width:120px;
}

div.detailquantityinput{
	width:40px;
}
div.detaildescription{
	width:292px;
}

div.detailaddtocart,.detailoutofstock{
	width:292px;
}

.detailnotifystock{
	width:292px;
}

p.cstitle{
	float:left;
	width:292px;}

.csproduct{
	float:left;
	width:292px;}

/*the category page*/
div.category{
	width:292px;
}

}

/*Dynamic Menu*/

li.ectmenuhassub1 a{
background-image:url(images/arrow2.gif);
}
li.ectmenuhassub1 a:hover{
background-image:url(images/arrow2ov.gif);
}
